

.term_condition_container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.container_frame{
  max-width: 90%;
  border: 3px solid #c70707;
  border-radius: 8px;
  padding: 15px;
  
}



    /* yaha par koi header class nahi hai sirph batane ke liye diya gaya hai paragraph */
    header p {
      font-size: 1.2rem;
      opacity: 0.9;
      
    }


    h2 {
      color: #2c3e50;
      border-left: 5px solid #1abc9c;
      padding-left: 10px;
      margin-top: 30px;
      font-size: 1.4rem;
      font-family: erase demi itc;
    }
    ul {
      margin: 15px 0;
      padding-left: 25px;
    

    }
    ul li {
      margin-bottom: 10px;
      transition: transform 0.2s ease; 
      font-family: 'Times New Roman', Times, serif;    
      
    }
    
    ul li:hover {
      transform: translateX(5px);
      color: #3498db;
    }  

    /* niche me .title h1, .tile p, and @media (max-width:600px) baad me add kar rahe hai  */
    .title h1{
      font-size: 1.5rem;  /* mobile पर छोटा */
      margin: 0;
    }
    .title p{
      font-size: 1rem;
      margin: 0;
      opacity: 0.9;
      
    }

    /* @media query for small screen  */
    @media (max-width:600px){
      .header-container{
        flex-direction: row; /* logo ऊपर, text नीचे */
        /*  text-align: center;  */
      }
      .title h1{
        font-size: 1.4rem;

      }
      .title p{
        font-size: 0.9rem;
      }
    }


    /* Animations */
    @keyframes fadeIn { from {opacity:0;} to {opacity:1;} }
    @keyframes slideDown { from {transform:translateY(-30px); opacity:0;} to {transform:translateY(0); opacity:1;} }
    @keyframes fadeInUp { from {transform:translateY(30px); opacity:0;} to {transform:translateY(0); opacity:1;} }


